[arch-commits] Commit in bcprov/repos (extra-x86_64 extra-x86_64/PKGBUILD)

Jan de Groot jgc at archlinux.org
Sat Jul 18 18:19:47 EDT 2009


    Date: Saturday, July 18, 2009 @ 18:19:47
  Author: jgc
Revision: 46595

Merged revisions 356,46593 via svnmerge from 
svn+ssh://svn.archlinux.org/srv/svn-packages/bcprov/trunk

........
  r356 | aaron | 2008-04-19 00:56:27 +0200 (Sat, 19 Apr 2008) | 1 line
  
  Added svn:keywords to all PKGBUILDs
........
  r46593 | jgc | 2009-07-19 00:19:07 +0200 (Sun, 19 Jul 2009) | 1 line
  
  Fix FS#15246
........

Modified:
  bcprov/repos/extra-x86_64/	(properties)
  bcprov/repos/extra-x86_64/PKGBUILD

----------+
 PKGBUILD |    6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)


Property changes on: bcprov/repos/extra-x86_64
___________________________________________________________________
Modified: svnmerge-integrated
   - /bcprov/trunk:1
   + /bcprov/trunk:1-46594

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2009-07-18 22:19:29 UTC (rev 46594)
+++ extra-x86_64/PKGBUILD	2009-07-18 22:19:47 UTC (rev 46595)
@@ -9,7 +9,7 @@
 url="http://www.bouncycastle.org/java.html"
 license=('custom')
 depends=('java-runtime')
-makedepends=('java-gcj-compat' 'unzip' 'junit')
+makedepends=('java-environment' 'junit')
 source=(http://www.bouncycastle.org/download/bcprov-jdk14-${_pkgver}.tar.gz)
 md5sums=('d8e4ce15cda7b081a4b18752770ca02f')
 
@@ -25,6 +25,6 @@
   find . -path '*test/*.class' -delete
   find . -depth -type d -empty -delete
   jar cf ../bcprov.jar * || return 1
-  install -D -m644 ../bcprov.jar ${startdir}/pkg/usr/share/java/bcprov.jar || return 1
-  install -D -m644 ../LICENSE.html ${startdir}/pkg/usr/share/licenses/${pkgname}/LICENSE.html
+  install -D -m644 ../bcprov.jar ${pkgdir}/usr/share/java/bcprov.jar || return 1
+  install -D -m644 ../LICENSE.html ${pkgdir}/usr/share/licenses/${pkgname}/LICENSE.html
 }



More information about the arch-commits mailing list